lapacke_chetri_3_work.c(3)

NAME
lapacke_chetri_3_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_chetri_3_work (int matrix_layout, char uplo, lapack_int n, lapack_complex_float *a, lapack_int lda, const lapack_complex_float *e, const lapack_int *ipiv, lapack_complex_float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_chetri_3_work (int matrix_layout, char uplo, lapack_int n, lapack_complex_float * a, lapack_int lda, const lapack_complex_float * e, const lapack_int * ipiv, lapack_complex_float * work, lapack_int lwork)

Definition at line 36 of file lapacke_chetri_3_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.